/*******************************************************************************
 * Copyright © 2004 EDS. All rights reserved
 ******************************************************************************/
package gov.va.med.esr.messaging.service.inbound;

// EDB classes
import gov.va.med.esr.messaging.service.AbstractMDBServiceTest;

/**
 * Test Inbound ORFZ11 service.  This test case simulate a JMS 
 * message being passed down to a message driven bean.
 * 
 * @author Vu Le
 * @version 1.0
 */
public class ORFZ11HL7MDBServiceTest extends AbstractMDBServiceTest { 

   /**
    * Constructor for ORFZ11HL7MDBServiceTest.
    * @param name test case name
    */
   public ORFZ11HL7MDBServiceTest(String name) {
      super(name);
   }
   
   protected String getMessageFileName() {
      return ORFZ11_FILE;
   }
   
   protected String getMessageType() {
      return ORFZ11_TYPE;
   }
}